/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */

/*	homepage panels */
.homepage-panel {
	width:30%;
	margin-right:4.5%;
	padding-bottom:10px;
	margin-bottom:2em;
}
.homepage-panel.last {
	margin-right:0%;
	float:right;
}
.homepage-panel h2 {
1	text-align:center;
	font-size:2.2em!important;
	margin-bottom:10px!important;
	color:#1d2172!important;
	text-shadow:0.5px 0.5px #FFF!important;
}
.homepage-panel.colour-two h2 {
	color:#CA2C26!important;
}
.homepage-panel p {
	min-height:100px;
}
.homepage-panel a.button {
	margin-left:40px;
	margin-top:10px;
}
div.homepagePanelImage{
	width:220px;
	height:100px;
	overflow:hidden;
	border:1px solid #FFF;
	-webkit-box-shadow: 0px 0px 3px 1px #666;
	-moz-box-shadow: 0px 0px 3px 1px #666;
	box-shadow: 0px 0px 3px 1px #666;	
	margin: 0 auto;
	margin-bottom:1em;
	}
div#googleMap{
	margin:0 auto;
	width:700px;
	}	

/*	footer panels */
#footer .panel {
	width:30%;
	margin:10px 0;
	margin-right:5%;
}
#footer .panel.last {
	margin-right:0;
}

/*	sidebar panels */
div.sidebar .panel-holder {
}
div.sidebar .panel {
}
div.sidebar .panel h2, 
div.contentLeft.sidebar h2, 
div.nav-side h2 {
    color: #CA2C26;
    font-size: 2.6em;
    text-shadow: 0.5px 0.5px #FFF;
    padding: 10px 15px;
    margin-bottom: 0px;
}

/*	ads */
.ad-spot-slideshow,
.ad-spot-slideshow-two {
}
.ad-spot-slideshow-sidebar {
}




